.body {
    display: flex;
    justify-content: center;
    row-gap: 3em;
    height: 100%;
    align-items: center;
}

.login {
    width: 180%;
    max-width: 300px;
    text-align: center;
     font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
     border-radius: 15%;
     background-color: #F0F0F0;
     
}

.ancho {
    width: 80%;
    height: 100%;
}

.fondo {
    background-color: rgb(62, 71, 192);
}

.tam {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -100;
    background-size: cover;
}

.card {
    display: flex;
    justify-content: center;
    background-color: white;
}

.color {
    background-color: #41CCA5;
}

.col {
    color: #154236;
}

.label {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #1B94A3;
    font-size: 18px;
}

h1 {
    color: #1967B0;
    font-size: 25px;
    margin: 0 0 8px 0;
}

.boton_personalizado {
    padding: 10px;
    font-weight: 800px;
    font-size: 20px;
    color: #ffffff;
    background-color: #1967B0;
    border-radius: 20px;
    border: 2px solid #1967B0;
    padding-left: 40px;
    padding-right: 40px;
}
p{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #1967B0;
}
.checkbox{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #1967B0;
}

    
